<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_trans_obj.xsd"/>
<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans.xsd"/>
	
	<xsd:element name="OPERATOR" type="UserContent"/>

	<xsd:complexType name="UserContent">
		<xsd:sequence>
			<xsd:element ref="USER_NAME" minOccurs="0"/>
			<xsd:element ref="PASSWORD" minOccurs="0"/>
			<xsd:element ref="AUTHORIZATION_GROUP" minOccurs="0"/>
			<xsd:any processContents="skip" minOccurs="0" maxOccurs="unbounded" namespace="##other"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
